<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="com.rssuper.parsing.RSSParserTest" tests="9" skipped="0" failures="0" errors="0" timestamp="2026-03-30T13:00:33" hostname="hermes" time="0.026">
  <properties/>
  <testcase name="testParseRSSWithContentNamespace" classname="com.rssuper.parsing.RSSParserTest" time="0.003"/>
  <testcase name="testParseBasicRSS" classname="com.rssuper.parsing.RSSParserTest" time="0.003"/>
  <testcase name="testParseRSSWithiTunesNamespace" classname="com.rssuper.parsing.RSSParserTest" time="0.003"/>
  <testcase name="testParseRSSWithEmptyChannel" classname="com.rssuper.parsing.RSSParserTest" time="0.002"/>
  <testcase name="testParseRSSWithGuid" classname="com.rssuper.parsing.RSSParserTest" time="0.004"/>
  <testcase name="testParseRSSWithAuthor" classname="com.rssuper.parsing.RSSParserTest" time="0.002"/>
  <testcase name="testParseRSSWithCategories" classname="com.rssuper.parsing.RSSParserTest" time="0.003"/>
  <testcase name="testParseRSSWithMissingFields" classname="com.rssuper.parsing.RSSParserTest" time="0.002"/>
  <testcase name="testParseRSSWithCDATA" classname="com.rssuper.parsing.RSSParserTest" time="0.003"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
